Subject: Re: bug#56393: Actually fix the long lines display bug

From: Eli Zaretskii <[email-masked]>
Date: Wed, 06 Jul 2022 20:30:20 +0300

> Date: Wed, 06 Jul 2022 17:17:25 +0000
> From: Gregory Heytings <[email-masked]>
> cc: [email-masked], [email-masked], [email-masked]
> 
> > Then maybe try to increase your keyboard auto-repeat rate?
> 
> The default auto-repeat rate on my system is 25.  I tried with 30, 35 and 
> 40, Emacs is still as responsive.  With 45 your recipe works, I see some 
> chokes.  Why is that a problem?

Because I think we should understand the reason.  I suspect the buffer
doesn't get narrowed or something.